<html>

<head>
  <meta charset="UTF-8">

  <title>Pitch Detection</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.7.3/p5.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/addons/p5.dom.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/addons/p5.sound.min.js"></script>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
  
</head>

<body>
  <h1>Pitch Detection Example</h1>
  <p id='status'>Loading Model...</p>
  <p id='result'>No pitch detected</p>
  <script src="sketch.js"></script>
</body>

</html>